package org.etsi.osl.cridge;


public class MyCalculatorSpec {
    private int parama;
    private int paramb;
    private String action;
    /**
     * @return the parama
     */
    public int getParama() {
      return parama;
    }
    /**
     * @param parama the parama to set
     */
    public void setParama(int parama) {
      this.parama = parama;
    }
    /**
     * @return the paramb
     */
    public int getParamb() {
      return paramb;
    }
    /**
     * @param paramb the paramb to set
     */
    public void setParamb(int paramb) {
      this.paramb = paramb;
    }
    /**
     * @return the action
     */
    public String getAction() {
      return action;
    }
    /**
     * @param action the action to set
     */
    public void setAction(String action) {
      this.action = action;
    }

    
    
}